#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Changes\ URL=Changes URL
Directory\ Offset=Directory Offset
Directory\ offset\ from\ the\ current\ job's\ working\ directory.\ (Use\ '.'\ to\ clone\ into\ the\ current\ working\ directory)=Directory offset from the current job's working directory. (Use '.' to clone into the current working directory)
Does\ nothing.=Does nothing.
End\ Date=End Date
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=End the changelog at this date ('yyyy-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)
File\ Filters=File Filters
File\ System=File System
FileSystem\ Changelog=FileSystem Changelog
FileSystem\ Checkout=FileSystem Checkout
FileSystem\ Cleanup=FileSystem Cleanup
FileSystem\ Quiet\ Period=FileSystem Quiet Period
FileSystem\ Repository=FileSystem Repository
FileSystem\ Source\ Config=FileSystem Source Config
FileSystem\ Tag=FileSystem Tag
Get\ the\ latest\ modified\ date\ for\ the\ working\ directory=Get the latest modified date for the working directory
Instead\ of\ using\ a\ SCM\ system,\ the\ File\ System\ repository\ expects\ files\ to\ be\ present\ in\ the\ working\ directory.=Instead of using a SCM system, the File System repository expects files to be present in the working directory.
Perform\ a\ cleanup\ of\ the\ working\ directory=Perform a cleanup of the working directory
Repository=Repository
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=Restrict changelog to files matching these patterns. Lines start with + to include and - to exclude. Wildcards *, **, and ? are allowed.
SCM=SCM
Select\ the\ File\ System\ Repository=Select the File System Repository
Source=Source
Source\ Config=Source Config
Start\ Date=Start Date
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=Start the changelog at this date ('yyyy-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)
